Subject: Re: Posters for Grass Valley
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 30 Nov 2007 14:14:51 -0500

Debbie,
I will have the order processed now that I have the address.  Did you want the invoice sent to you or a different address?  The order will be sent out right away once we get it processed.  Do you want me to just process the order with the same shipping and billing address and just email the invoice to you?  Let me know what you would prefer.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, November 30, 2007 1:25 PM
  Subject: Posters for Grass Valley

  Good Morning Mike,

  This is Debbie from Parrot Cellular.  I need an invoice in order to request a check in the amount of $49.75 be sent to the Lansing Office.  The 2008 posters for our Grass Valley office need to be sent to:

  Parrot Cellular #19

  Grass Valley

  151 W. McKnight Way

  Grass Valley, CA  95949

  Please let me know how to proceed from here.  Debbie